## r-cran-blockmodeling 0.1.8

=== DESCRIPTION ===
Package: blockmodeling
Type: Package
Title: An R package for Generalized and classical blockmodeling of
        valued networks
Version: 0.1.8
Date: 2010-01-12
Imports: stats
Suggests: sna, Matrix
Author: Ales Ziberna
Maintainer: Ales Ziberna <ales.ziberna@gmail.com>
Description: The package is primarly ment as an implementation of
        Generalized blockmodeling for valued networks. In addition,
        measurese of similarity or dissimilarity based on structural
        equivalence and regular equivalence (REGE algorithem) can be
        computed and partitioned matrices can be ploted.
License: GPL (>= 2)
Encoding: UTF-8
Repository: CRAN
Repository/R-Forge/Project: blockmodeling
Repository/R-Forge/Revision: 26
Date/Publication: 2010-01-13 15:43:51
Packaged: 2010-01-12 21:10:55 UTC; rforge

=== debian/changelog ===
r-cran-blockmodeling (0.1.8-1) unstable; urgency=low

  * Initial release (Closes: #778587)

 -- Michael R. Crusoe <mcrusoe@msu.edu>  Mon, 16 Feb 2015 19:26:42 -0500

=== debian/control ===
Source: r-cran-blockmodeling
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Michael R. Crusoe <mcrusoe@msu.edu>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-blockmodeling.git
Vcs-Git: git://anonscm.debian.org/debian-med/r-cran-blockmodeling.git
Homepage: http://cran.fhcrc.org/web/packages/blockmodeling/index.html

Package: r-cran-blockmodeling
Architecture: any
Depends: ${R:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: Generalized and classical blockmodeling of valued networks
 This R package is primarly meant as an implementation of Generalized
 blockmodeling for valued networks. In addition, measurese of similarity or
 dissimilarity based on structural equivalence and regular equivalence (REGE
 algorithem) can be computed and partitioned matrices can be ploted.

=== debian/watch ===
version=3

http://cran.r-project.org/src/contrib/blockmodeling_([-\d.]*)\.tar\.gz

## r-cran-blockmodeling 0.1.9

=== DESCRIPTION ===
Package: blockmodeling
Type: Package
Title: An R Package for Generalized and Classical Blockmodeling of
        Valued Networks
Version: 0.1.9
Date: 2017-07-02
Imports: stats, methods
Suggests: sna, Matrix
Author: Ales Ziberna
Maintainer: Ales Ziberna <ales.ziberna@gmail.com>
Description: This is primarily meant as an implementation of Generalized blockmodeling for valued networks. In addition, measures of similarity or dissimilarity based on structural equivalence and regular equivalence (REGE algorithm) can be computed and partitioned matrices can be plotted. This is a CRAN version. A newer version is available on R-forge, which for however lacks help files.
License: GPL-2 | GPL-3
Encoding: UTF-8
NeedsCompilation: yes
Packaged: 2017-07-03 13:04:28 UTC; zibernaa
Repository: CRAN
Date/Publication: 2017-07-03 13:29:03 UTC

=== debian/changelog ===
r-cran-blockmodeling (0.1.9-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper 10
  * Convert from cdbs to dh-r
  * Canonical homepage for CRAN packages
  * Standards-Version: 4.1.0 (no changes needed)
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Fri, 08 Sep 2017 08:48:54 +0200

=== debian/control ===
Source: r-cran-blockmodeling
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Michael R. Crusoe <mcrusoe@msu.edu>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev
Standards-Version: 4.1.0
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-blockmodeling.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-blockmodeling.git
Homepage: https://cran.r-project.org/package=blockmodeling

Package: r-cran-blockmodeling
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${R:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Generalized and classical blockmodeling of valued networks
 This R package is primarly meant as an implementation of Generalized
 blockmodeling for valued networks. In addition, measurese of similarity or
 dissimilarity based on structural equivalence and regular equivalence (REGE
 algorithem) can be computed and partitioned matrices can be ploted.

## r-cran-blockmodeling 0.3.1

=== debian/changelog ===
r-cran-blockmodeling (0.3.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 08 Jun 2018 08:28:51 +0200

r-cran-blockmodeling (0.3.0-1) unstable; urgency=medium

  * Team upload.
  * Add "Testsuite: autopkgtest-pkg-r"
  * New upstream version
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.4
  * debhelper 11
  * Secure URI in watch file
  * New Build-Depends: r-cran-matrix, r-cran-doparallel, r-cran-dorng,
    r-cran-foreach

 -- Andreas Tille <tille@debian.org>  Wed, 30 May 2018 10:55:58 +0200

=== debian/control ===
Source: r-cran-blockmodeling
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Michael R. Crusoe <mcrusoe@msu.edu>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-matrix,
               r-cran-doparallel,
               r-cran-dorng,
               r-cran-foreach
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-blockmodeling
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-blockmodeling.git
Homepage: https://cran.r-project.org/package=blockmodeling

Package: r-cran-blockmodeling
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Generalized and classical blockmodeling of valued networks
 This R package is primarly meant as an implementation of Generalized
 blockmodeling for valued networks. In addition, measurese of similarity or
 dissimilarity based on structural equivalence and regular equivalence (REGE
 algorithem) can be computed and partitioned matrices can be ploted.

## r-cran-blockmodeling 0.3.4

=== DESCRIPTION ===
Package: blockmodeling
Type: Package
Title: Generalized and Classical Blockmodeling of Valued Networks
Version: 0.3.4
Date: 2018-12-24
Imports: stats, methods, Matrix, doParallel, doRNG, parallel, foreach
Suggests: sna
Author: Aleš Žiberna [aut, cre]
Authors@R: person("Aleš", "Žiberna", email = "ales.ziberna@gmail.com", 
                  role = c("aut", "cre"))
Maintainer: Aleš Žiberna <ales.ziberna@gmail.com>
Description: This is primarily meant as an implementation of generalized blockmodeling for valued networks.
 In addition, measures of similarity or dissimilarity based on structural equivalence and 
 regular equivalence (REGE algorithms) can be computed and partitioned matrices can be plotted:
 Žiberna (2007)<doi:10.1016/j.socnet.2006.04.002>, Žiberna (2008)<doi:10.1080/00222500701790207>,
 Žiberna (2014)<doi:10.1016/j.socnet.2014.04.002>.
License: GPL (>= 2)
Encoding: UTF-8
RoxygenNote: 6.0.1
Repository: CRAN
Repository/R-Forge/Project: blockmodeling
Repository/R-Forge/Revision: 217
Repository/R-Forge/DateTimeStamp: 2019-01-07 17:33:04
Date/Publication: 2019-01-08 17:10:09 UTC
NeedsCompilation: yes
Packaged: 2019-01-07 17:52:03 UTC; rforge

=== debian/changelog ===
r-cran-blockmodeling (0.3.4-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.1
  * Secure URI in copyright format
  * Remove trailing whitespace in debian/copyright
  * Include hardening build flags

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Sat, 12 Jan 2019 05:52:36 -0800

=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: r-cran-blockmodeling
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Michael R. Crusoe <mcrusoe@msu.edu>
+Uploaders: Michael R. Crusoe <michael.crusoe@gmail.com>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
@@ -11,7 +11,7 @@
                r-cran-doparallel,
                r-cran-dorng,
                r-cran-foreach
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-blockmodeling
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-blockmodeling.git
 Homepage: https://cran.r-project.org/package=blockmodeling

## r-cran-blockmodeling 0.3.6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Package: blockmodeling
 Type: Package
 Title: Generalized and Classical Blockmodeling of Valued Networks
-Version: 0.3.4
-Date: 2018-12-24
-Imports: stats, methods, Matrix, doParallel, doRNG, parallel, foreach
-Suggests: sna
+Version: 0.3.6
+Date: 2020-1-28
+Imports: stats, methods, Matrix, parallel
+Suggests: sna, doRNG, doParallel, foreach
 Author: Aleš Žiberna [aut, cre]
 Authors@R: person("Aleš", "Žiberna", email = "ales.ziberna@gmail.com", 
                   role = c("aut", "cre"))
@@ -17,10 +17,7 @@
 License: GPL (>= 2)
 Encoding: UTF-8
 RoxygenNote: 6.0.1
+NeedsCompilation: yes
+Packaged: 2020-02-14 16:54:52 UTC; zibernaa
 Repository: CRAN
-Repository/R-Forge/Project: blockmodeling
-Repository/R-Forge/Revision: 217
-Repository/R-Forge/DateTimeStamp: 2019-01-07 17:33:04
-Date/Publication: 2019-01-08 17:10:09 UTC
-NeedsCompilation: yes
-Packaged: 2019-01-07 17:52:03 UTC; rforge
+Date/Publication: 2020-02-15 21:20:16 UTC

=== debian/changelog ===
r-cran-blockmodeling (0.3.6-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Add citation data

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Mon, 17 Feb 2020 16:40:39 +0100

=== debian/control ===
--- 
+++ 
@@ -4,14 +4,11 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
-               r-cran-matrix,
-               r-cran-doparallel,
-               r-cran-dorng,
-               r-cran-foreach
-Standards-Version: 4.3.0
+               r-cran-matrix
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-blockmodeling
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-blockmodeling.git
 Homepage: https://cran.r-project.org/package=blockmodeling
@@ -27,4 +24,4 @@
  This R package is primarly meant as an implementation of Generalized
  blockmodeling for valued networks. In addition, measurese of similarity or
  dissimilarity based on structural equivalence and regular equivalence (REGE
- algorithem) can be computed and partitioned matrices can be ploted.
+ algorithm) can be computed and partitioned matrices can be ploted.

=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

%:
	dh $@ --buildsystem R

=== debian/watch ===
version=3

https://cran.r-project.org/src/contrib/blockmodeling_([-\d.]*)\.tar\.gz

## r-cran-blockmodeling 1.0.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Package: blockmodeling
 Type: Package
 Title: Generalized and Classical Blockmodeling of Valued Networks
-Version: 0.3.6
-Date: 2020-1-28
+Version: 1.0.0
+Date: 2020-7-1
 Imports: stats, methods, Matrix, parallel
 Suggests: sna, doRNG, doParallel, foreach
+Depends: R (>= 2.10)
 Author: Aleš Žiberna [aut, cre]
 Authors@R: person("Aleš", "Žiberna", email = "ales.ziberna@gmail.com", 
                   role = c("aut", "cre"))
@@ -16,8 +17,8 @@
  Žiberna (2014)<doi:10.1016/j.socnet.2014.04.002>.
 License: GPL (>= 2)
 Encoding: UTF-8
-RoxygenNote: 6.0.1
+RoxygenNote: 7.1.0
 NeedsCompilation: yes
-Packaged: 2020-02-14 16:54:52 UTC; zibernaa
+Packaged: 2020-07-01 10:18:26 UTC; zibernaa
 Repository: CRAN
-Date/Publication: 2020-02-15 21:20:16 UTC
+Date/Publication: 2020-07-01 11:40:02 UTC

=== debian/changelog ===
r-cran-blockmodeling (1.0.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Archive.

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 17 Jul 2020 20:27:43 +0200

=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: r-cran-blockmodeling
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Michael R. Crusoe <michael.crusoe@gmail.com>
+Uploaders: Michael R. Crusoe <crusoe@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-matrix
@@ -12,6 +12,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-blockmodeling
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-blockmodeling.git
 Homepage: https://cran.r-project.org/package=blockmodeling
+Rules-Requires-Root: no
 
 Package: r-cran-blockmodeling
 Architecture: any

## r-cran-blockmodeling 1.0.5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: blockmodeling
 Type: Package
 Title: Generalized and Classical Blockmodeling of Valued Networks
-Version: 1.0.0
-Date: 2020-7-1
+Version: 1.0.5
+Date: 2021-08-27
 Imports: stats, methods, Matrix, parallel
 Suggests: sna, doRNG, doParallel, foreach
 Depends: R (>= 2.10)
@@ -17,8 +17,11 @@
  Žiberna (2014)<doi:10.1016/j.socnet.2014.04.002>.
 License: GPL (>= 2)
 Encoding: UTF-8
-RoxygenNote: 7.1.0
+RoxygenNote: 7.1.1
+Repository: CRAN
+Repository/R-Forge/Project: blockmodeling
+Repository/R-Forge/Revision: 345
+Repository/R-Forge/DateTimeStamp: 2021-08-27 12:45:46
+Date/Publication: 2021-09-03 00:10:26 UTC
 NeedsCompilation: yes
-Packaged: 2020-07-01 10:18:26 UTC; zibernaa
-Repository: CRAN
-Date/Publication: 2020-07-01 11:40:02 UTC
+Packaged: 2021-08-27 13:08:29 UTC; rforge

=== debian/changelog ===
r-cran-blockmodeling (1.0.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * Set upstream metadata fields: Contact.
  * Avoid explicitly specifying -Wl,--as-needed linker flag.
  * watch file standard 4 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 09 Sep 2021 12:18:03 +0200

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-r,
                r-base-dev,
                r-cran-matrix
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-blockmodeling
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-blockmodeling.git
 Homepage: https://cran.r-project.org/package=blockmodeling

## r-cran-blockmodeling 1.1.4

=== DESCRIPTION ===
Package: blockmodeling
Type: Package
Title: Generalized and Classical Blockmodeling of Valued Networks
Version: 1.1.4
Date: 2022-11-17
Imports: stats, methods, Matrix, parallel
Suggests: sna, doRNG, doParallel, foreach
Depends: R (>= 2.10)
Authors@R: c(person(given = "Aleš", family = "Žiberna", email = "ales.ziberna@gmail.com", role = c("aut", "cre")), person( family ="Cugmas", given = "Marjan", email = "marjan.cugmas@fdv.uni-lj.si", role = c("ctb")))
Maintainer: Aleš Žiberna <ales.ziberna@gmail.com>
Description: This is primarily meant as an implementation of generalized blockmodeling for valued networks.
 In addition, measures of similarity or dissimilarity based on structural equivalence and 
 regular equivalence (REGE algorithms) can be computed and partitioned matrices can be plotted:
 Žiberna (2007)<doi:10.1016/j.socnet.2006.04.002>, Žiberna (2008)<doi:10.1080/00222500701790207>,
 Žiberna (2014)<doi:10.1016/j.socnet.2014.04.002>.
License: GPL (>= 2)
Encoding: UTF-8
RoxygenNote: 7.2.1
NeedsCompilation: yes
Packaged: 2022-11-22 12:01:13 UTC; zibernaa
Author: Aleš Žiberna [aut, cre],
  Marjan Cugmas [ctb]
Repository: CRAN
Date/Publication: 2022-11-22 12:30:02 UTC

=== debian/changelog ===
r-cran-blockmodeling (1.1.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 28 Nov 2022 13:36:26 +0100

r-cran-blockmodeling (1.1.3-1) unstable; urgency=medium

  * Team upload.
  * Disable reprotest
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete field Contact from debian/upstream/metadata (already present
    in machine-readable debian/copyright).

 -- Andreas Tille <tille@debian.org>  Mon, 12 Sep 2022 15:14:11 +0200

=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: r-cran-blockmodeling
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Michael R. Crusoe <crusoe@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-blockmodeling
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-blockmodeling.git
+Homepage: https://cran.r-project.org/package=blockmodeling
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-matrix
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-blockmodeling
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-blockmodeling.git
-Homepage: https://cran.r-project.org/package=blockmodeling
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-blockmodeling
 Architecture: any

=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

%:
	dh $@ --buildsystem R

## r-cran-blockmodeling 1.1.5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: blockmodeling
 Type: Package
 Title: Generalized and Classical Blockmodeling of Valued Networks
-Version: 1.1.4
-Date: 2022-11-17
+Version: 1.1.5
+Date: 2023-08-23
 Imports: stats, methods, Matrix, parallel
 Suggests: sna, doRNG, doParallel, foreach
 Depends: R (>= 2.10)
@@ -15,10 +15,9 @@
  Žiberna (2014)<doi:10.1016/j.socnet.2014.04.002>.
 License: GPL (>= 2)
 Encoding: UTF-8
-RoxygenNote: 7.2.1
 NeedsCompilation: yes
-Packaged: 2022-11-22 12:01:13 UTC; zibernaa
+Packaged: 2023-08-23 11:24:46 UTC; zibernaa
 Author: Aleš Žiberna [aut, cre],
   Marjan Cugmas [ctb]
 Repository: CRAN
-Date/Publication: 2022-11-22 12:30:02 UTC
+Date/Publication: 2023-08-23 15:30:02 UTC

=== debian/changelog ===
r-cran-blockmodeling (1.1.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Add autopkgtest

 -- Andreas Tille <tille@debian.org>  Tue, 29 Aug 2023 13:38:05 +0200

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-blockmodeling
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-blockmodeling.git
 Homepage: https://cran.r-project.org/package=blockmodeling
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-sna,
        r-cran-dorng,
        r-cran-doparallel,
        r-cran-foreach
Restrictions: allow-stderr

=== debian/watch ===
version=4

https://cran.r-project.org/src/contrib/blockmodeling_([-\d.]*)\.tar\.gz

## r-cran-blockmodeling 1.1.8

=== debian/changelog ===
r-cran-blockmodeling (1.1.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 12 Dec 2025 10:29:09 +0900

=== debian/control ===
--- 
+++ 
@@ -1,18 +1,20 @@
 Source: r-cran-blockmodeling
-Section: gnu-r
-Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Michael R. Crusoe <crusoe@debian.org>
+Section: gnu-r
+Testsuite: autopkgtest-pkg-r
+Priority: optional
+Build-Depends: debhelper-compat (= 13),
+               dh-r,
+               r-base-dev,
+               r-cran-matrix,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-blockmodeling
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-blockmodeling.git
 Homepage: https://cran.r-project.org/package=blockmodeling
-Standards-Version: 4.6.2
 Rules-Requires-Root: no
-Build-Depends: debhelper-compat (= 13),
-               dh-r,
-               r-base-dev,
-               r-cran-matrix
-Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-blockmodeling
 Architecture: any

=== debian/tests/control ===
--- 
+++ 
@@ -5,4 +5,3 @@
         r-cran-doparallel,
         r-cran-foreach
 Restrictions: allow-stderr
-
